# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-12-13 15:10
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0019_auto_20181213_1226'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorship',
            name='mentorship_activity',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, to='mentorship.MentorshipActivity'),
        ),
    ]
